.dialog-icons {
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.25);
}
.dialog-icons svg {
  width: 64px;
  height: 64px;
}

/* MODAL */
.aka-modal .card-body {
  max-height: 65vh;
  overflow-y: auto;
}
@media (max-width: 470px) {
.aka-modal .card-body {
    max-height: 80vh;
}
}
.aka-modal,
.aka-form {
  padding: 2.5rem;
  display: flex;
}
@media (max-width: 470px) {
.aka-modal,
  .aka-form {
    padding: 0rem;
}
}
.aka-modal .vfm--overlay,
.aka-form .vfm--overlay {
  opacity: 70%;
  background-color: black;
}
.aka-modal .vfm__content,
.aka-form .vfm__content {
  display: flex;
  flex-direction: column;
  margin-left: 1rem;
  margin-right: 1rem;
  padding: 1rem;
  width: 90dvw;
  max-width: 742px;
}
@media (max-width: 470px) {
.aka-modal .vfm__content,
  .aka-form .vfm__content {
    margin: 1rem;
    padding: 0;
    width: 100%;
    max-width: 100%;
}
}
.aka-modal .dialog-icons {
  margin-top: -38px;
}

/* DIALOG */
.aka-dialog {
  padding: 2.5rem;
  display: flex;
}
.aka-dialog .vfm--overlay {
  opacity: 80%;
}
.aka-dialog .vfm__content {
  display: flex;
  flex-direction: column;
  margin-left: 1rem;
  margin-right: 1rem;
  width: 40%;
}
.aka-dialog .dialog-icons {
  margin-top: -38px;
  margin-bottom: 16px;
}
.standard-modal,
.wide-modal {
  max-height: 100%;
}
@media (max-width: 470px) {
.standard-modal,
  .wide-modal {
    max-height: 80dvh;
}
}
.wide-modal.vfm__content {
  width: 100%;
  max-width: 960px;
}